Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1049603 - Installer contains mention of "soa"
Summary: Installer contains mention of "soa"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer
Version: 6.0.0 GA
Hardware: All
OS: All
unspecified
urgent
Target Milestone: CR1
: ---
Assignee: Thomas Hauser
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-07 20:28 UTC by Tomáš Sedmík
Modified: 2014-02-06 15:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)
Database Configuration Screen (108.18 KB, image/png)
2014-01-07 20:29 UTC, Tomáš Sedmík
no flags Details

Description Tomáš Sedmík 2014-01-07 20:28:05 UTC
Description of problem:
On the screen "Database Configuration" is mentioned "soa" in:
- Database Url
- Database Username
- Databese Password

Should be something else e.g. "fsw"

How reproducible:
100%

Comment 1 Tomáš Sedmík 2014-01-07 20:29:11 UTC
Created attachment 846833 [details]
Database Configuration Screen

Comment 3 Thomas Hauser 2014-01-07 21:02:20 UTC
s/soa/fsw performed on all of those default fields.

Comment 4 Pavol Srna 2014-01-15 08:53:07 UTC
Verified in CR1.


Note You need to log in before you can comment on or make changes to this bug.